E-Arogya - Feature #1176

deep link sms notify v3
14/08/2024 07:15 AM - Harish Beechani

Status: Closed Start date: 05/08/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 13/08/2024 06:49 PM - Harish Beechani

- Assignee set to Vasudev Mamidi

#2 - 13/08/2024 06:50 PM - Harish Beechani

- Status changed from In Progress to Resolved

#3 - 01/10/2024 09:13 AM - Gautam Kumar

- Status changed from Resolved to Closed
